<?php namespace Romanah\Gokbakja;

use System\Classes\PluginBase;

class Plugin extends PluginBase
{
    public function registerComponents()
    {
        return [
            'Romanah\Gokbakja\Components\Action'       => 'action',
            'Romanah\Gokbakja\Components\Production'       => 'production',
        ];
    }

    public function registerSettings()
    {
    }
}
